Subject: Weekly Report
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Felix Descamps <[email-masked]>, Tile VonBurchard <[email-masked]>, Tamara Marjanovic <[email-masked]>
Date: Tue, 19 Feb 2019 14:46:32 +0000

Hi Everyone,

Here is the productivity report for last week from the 11th to the 17th

The productivity seems a little low for a fairly simple task. @Ashish Dabral<mailto:[email-masked]> are the agents having issues finding venue capacities?

We have had some technical issues in the past couple of weeks, is everything working properly now? Please report any issues you might still have and we will get them fixed as soon as we can.

The validation seemed to start working for the configs, however it is still not giving me the error percentage on the report.

There is one common mistake I found while doing validation is the floor section for RC Theatre. I will send an email separately to reiterate the main important point about those specific configs as it is important we get these right.

It also seems sovran was the only one to make mistakes on venue capacities. The 100% error percentages on venue google map is definitely not accurate.

It seems lime we went through all of the venue capacities last week which is great. This week I have put all config  types, venue images and venue capacities in the tasks for the agents so we can try and get all of those tasks close to 0.

Please be mindful of which type of config you are working on when starting those tasks as all are selected for all agents.

Best,
Arnaud